×

Discussion Board

Results 1 to 8 of 8
  1. #1
    Registered User
    Join Date
    Apr 2006
    Posts
    7

    Carbide v2 does not seem to support earlier S60 SDKs

    It seems that Carbide v2 does not support the earlier S60 SDKs, namely S60 2nd Edition FP3 and earlier. Is this in fact the case?

    If so then where can I download the previous version of Carbide C++ that does support them?

    Thanks

    Jason

  2. #2
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Yes, it does not have official support for older SDKs.

    You can download Carbide.c++ V1.2.2 IDE from here: http://www.forum.nokia.com/Tools_Doc.../Archive.xhtml
    Nokia Developer Wiki Moderation team

  3. #3
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,533

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Quote Originally Posted by jasoneverson View Post
    It seems that Carbide v2 does not support the earlier S60 SDKs, namely S60 2nd Edition FP3 and earlier. Is this in fact the case?

    If so then where can I download the previous version of Carbide C++ that does support them?

    Thanks

    Jason
    And if you are in a little mood to hack, then Lucian had some thing on Carbide.c++ 1.3. It might be relevant for the new release of carbide too. Here is the link http://blogs.forum.nokia.com/blog/lu...carbide.c-v1.3

  4. #4
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Quote Originally Posted by Symbian_Neil View Post
    And if you are in a little mood to hack, then Lucian had some thing on Carbide.c++ 1.3. It might be relevant for the new release of carbide too.
    As far as I have dealt with, it won't help with Carbide.c++ 2.0.
    Nokia Developer Wiki Moderation team

  5. #5
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    According to user esses's comment on the blog the hack will still work. I haven't checked the latest releases either but ... who knows.
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

  6. #6
    Nokia Developer Champion
    Join Date
    Mar 2006
    Location
    Helsinki, Finland
    Posts
    8,344

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Quote Originally Posted by ltomuta View Post
    According to user esses's comment on the blog the hack will still work. I haven't checked the latest releases either but ... who knows.
    Yeah, I was expecting your comment. Perhaps, I haven't tried hard enough.
    Nokia Developer Wiki Moderation team

  7. #7
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Me defending my hacks. Me likes them.
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

  8. #8
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,533

    Re: Carbide v2 does not seem to support earlier S60 SDKs

    Apart from esses's comments, I remembering it working for another person. So definitely it might be worth a try, if somebody is desperate enough

    Defending hacks is a valid 'Birth Right' and Lucian is pretty justified in exercising it!!

Similar Threads

  1. Playing video on N95 using J2me
    By Ehudm in forum Streaming and Video
    Replies: 4
    Last Post: 2010-01-03, 07:06
  2. Python for S60 1.9.5 is now released
    By tvijayan in forum Symbian
    Replies: 8
    Last Post: 2009-05-30, 05:33
  3. How use carbide c++ 1.2 with 2 sdks
    By JTOne in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2007-12-10, 11:22
  4. Carbide c++ and S60 3rd Edition Feature Pack 1 Working
    By jimgilmour1 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 1
    Last Post: 2006-10-18, 20:39

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×